{
  "item.hangglider.glider_framework": "Планерная основа",
  "item.hangglider.glider_wing": "Планерное крыло",
  "item.hangglider.hang_glider": "Дельтаплан",
  "item.hangglider.reinforced_hang_glider": "Усиленный дельтаплан",
  "itemGroup.hangglider.main": "Hang Glider"
}